Jump to content

Photo

AMD Crossfire

  • Please log in to reply
4 replies to this topic

#1 McDanieI

McDanieI

    Sergeant

  • Active Duty
  • PipPipPipPipPipPipPipPip
  • 134 posts
  • LocationGallipolis Ohio

Posted 22 January 2017 - 02:06 PM

Does the game support crossfire yet?


PSN: McDanieI

http://valid.x86.fr/ciptlx

 


#2 RosieRascal

RosieRascal

    Dev & Steam Support

  • Dev Support
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3956 posts
  • LocationPrince Edward Island, Canada

Posted 22 January 2017 - 02:39 PM

UE4 does not have a module to support SLI or Crossfire in 4.11.  There was a later engine addition that would allow developers to create their own support module but this means each game must build its own solution.  I was pretty disappointed when I heard this as to me it would have made more sense to have the engine come with the functionality vs just supporting NVidia and AMD code.


Rosie%20Rascal%20sig.png


#3 McDanieI

McDanieI

    Sergeant

  • Active Duty
  • PipPipPipPipPipPipPipPip
  • 134 posts
  • LocationGallipolis Ohio

Posted 22 January 2017 - 02:43 PM

Thanks Rosie.


PSN: McDanieI

http://valid.x86.fr/ciptlx

 


#4 Dangerous . Ethos

Dangerous . Ethos

    Major

  • Kickstarter Gunny+
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2531 posts
  • LocationHampton V.A

Posted 23 January 2017 - 02:21 PM

UE4 does not have a module to support SLI or Crossfire in 4.11.  There was a later engine addition that would allow developers to create their own support module but this means each game must build its own solution.  I was pretty disappointed when I heard this as to me it would have made more sense to have the engine come with the functionality vs just supporting NVidia and AMD code.

Your prompt detailed response is what i admire about you Rosie, but what you said or explained i haven't the slightest idea about.
PS4 compatible coming soon. Lol

1pa1qb.png Yeah Buddy "HOOYAH"!!! Gunny wit a GROOVE LET'S GET IT!


#5 RILL-KILL

RILL-KILL

    Admiral

  • Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7084 posts
  • LocationLeft Of Center

Posted 23 January 2017 - 02:29 PM

UE4 does not have a module to support SLI or Crossfire in 4.11. There was a later engine addition that would allow developers to create their own support module but this means each game must build its own solution. I was pretty disappointed when I heard this as to me it would have made more sense to have the engine come with the functionality vs just supporting NVidia and AMD code.

Your prompt detailed response is what i admire about you Rosie, but what you said or explained i haven't the slightest idea about.
PS4 compatible coming soon. Lol
...kinda like buying a car then deciding you want a sunroof. You hear the newer model has the option but upon visiting the dealership, they tell you you'd have to buy the new model as well as have a third party install the sunroof for you.


Sent from my iPhone using Tapatalk Pro

Policies FAQ Updates Forums New Content

(Dear community: Unless I directly quote SOFs policy and or its management stating similar, I speak only my opinion on my own behalf. Not SOFs.  ;))